=== debian/changelog ===
sphinx-tabs (1.1.13+ds-1) unstable; urgency=medium

  * Initial release. (closes: #961348)
    - DS repack to include documentation, examples, and test directories.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 30 May 2020 23:55:44 +0200
