=== debian/control ===
Source: sphinx-tabs
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-docutils,
               python3-lxml,
               python3-pygments,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-testing
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-tabs
Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-tabs.git
Homepage: https://github.com/djungelorm/sphinx-tabs
Rules-Requires-Root: no

Package: python3-sphinx-tabs
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: python3-sphinx-tabs-doc
Description: Tabbed views for Sphinx
 Sphinx Tabs is a Sphinx extension that allows one to create tabbed
 content in a Sphinx documentation built in HTML. The current features
 are:
   - Simple tabs
   - Groupped tabs (synchronize the tabs between multiple areas of the
     page)
   - Code tabs
 .
 This package contains the Python3 library for sphinx-tabs

Package: python3-sphinx-tabs-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: libjs-jquery,
         libjs-underscore,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tabbed views for Sphinx - Documentation
 Sphinx Tabs is a Sphinx extension that allows one to create tabbed
 content in a Sphinx documentation built in HTML. The current features
 are:
   - Simple tabs
   - Groupped tabs (synchronize the tabs between multiple areas of the
     page)
   - Code tabs
 .
 This package contains the documentation for sphinx-tabs
