=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinx-tabs

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	rm -f debian/python3-sphinx-tabs/usr/LICENSE

override_dh_python3:
	dh_python3
	# Replace javascript libraries in python3-sphinx-tabs-doc
	find debian/python3-sphinx-tabs-doc -name 'jquery.js' -type f -exec \
		ln -sf /usr/share/javascript/jquery/jquery.min.js {} \;
	find debian/python3-sphinx-tabs-doc -name 'jquery-*.js' -type f -exec \
		ln -sf /usr/share/javascript/jquery/jquery.js {} \;
	find debian/python3-sphinx-tabs-doc -name 'underscore.js' -type f -exec \
		ln -sf /usr/share/javascript/underscore/underscore.min.js {} \;
	find debian/python3-sphinx-tabs-doc -name 'underscore-*.js' -type f -exec \
		ln -sf /usr/share/javascript/underscore/underscore.js {} \;
	
	rm -f debian/python3-sphinx-tabs/usr/lib/python3/dist-packages/sphinx_tabs/semantic-ui-2.4.1/LICENSE.md

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt
