=== debian/tests/control ===
Tests: python3-sphinx-tabs
Depends: @,
         python3-all,
         python3-docutils,
         python3-lxml,
         python3-pygments,
         python3-sphinx-testing
Restrictions: allow-stderr
