## sphinx-tabs 1.2.1+ds

=== debian/changelog ===
sphinx-tabs (1.2.1+ds-3) unstable; urgency=medium

  * Team upload.
  * d/patches: add patch to fix tests.
    - Patch to resolve an issue in the order of the stylesheets links
      generated in the tests (Closes: #975844).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 23 Dec 2020 14:04:57 -0300

sphinx-tabs (1.2.1+ds-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Hudson-Doyle ]
  * d/patches/0001-The-third-linenos-test-fails-because-pygments-output.patch:
    remove as it somehow causes test failures with Python 3.9 (Closes: 973056)

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 11 Nov 2020 12:35:45 +1300

sphinx-tabs (1.2.1+ds-1) unstable; urgency=medium

  * New upstream release 1.2.1+ds
    - Updated d/copyright
    - Updated missing sources
  * d/p/0001: Fix a failing test due to wrong upstream's expectations
  * d/rules:
    - Drop the custom Changelog installation rule
    - Build and install the documentation, as upstream stopped providing a
      compiled one (which is better)

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 08 Sep 2020 21:40:11 +0200
