=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: sphinx-tabs
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-coverage,
                python3-docutils,
                python3-lxml,
                python3-pygments,
+               python3-pytest,
+               python3-pytest-cov,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-testing
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-tabs
-Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-tabs.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-tabs
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-tabs.git
 Homepage: https://github.com/djungelorm/sphinx-tabs
 Rules-Requires-Root: no
