## sphinx-tabs 1.3.0+ds

=== debian/changelog ===
sphinx-tabs (1.3.0+ds-1) unstable; urgency=medium

  * New upstream release 1.3.0
    - Dropped patch
    - Updated dependency list
    - Updated testing dependencies and methods
  * d/control: Bump Standards-Version to 4.5.1

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 16 Jan 2021 16:57:10 +0100
