=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-bs4,
                python3-coverage,
                python3-docutils,
-               python3-lxml,
                python3-pygments,
                python3-pytest,
                python3-pytest-cov,
+               python3-pytest-regressions,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-testing
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-tabs
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-tabs.git
 Homepage: https://github.com/djungelorm/sphinx-tabs
