=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,10 @@
 export PYBUILD_NAME=sphinx-tabs
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
+	python3 -m sphinx -b html -d docs/.build/.doctrees -N docs docs/.build/html
 	dh_auto_build
 
 override_dh_auto_install:
@@ -25,6 +26,3 @@
 		ln -sf /usr/share/javascript/underscore/underscore.js {} \;
 	
 	rm -f debian/python3-sphinx-tabs/usr/lib/python3/dist-packages/sphinx_tabs/semantic-ui-2.4.1/LICENSE.md
-
-override_dh_installchangelogs:
-	dh_installchangelogs CHANGES.txt
