=== debian/tests/control ===
Tests: python3-sphinx-tabs
Depends: @,
         python3-all,
         python3-bs4,
         python3-coverage,
         python3-docutils,
         python3-pygments,
         python3-pytest,
         python3-pytest-cov,
         python3-pytest-regressions,
         python3-sphinx-testing
Restrictions: allow-stderr
