## sphinx-tabs 3.2.0

=== debian/changelog ===
sphinx-tabs (3.2.0-3) unstable; urgency=medium

  * Team upload.
  * Backport upstream commit to fix tests failure with docutils 0.17.
    Bump python3-docutils build- and test dependency to 0.17.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 15 Oct 2021 17:58:22 +0300

sphinx-tabs (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * sphinx-tabs 3.2 needs sphinx 4. Closes: #995919
  * d/control: append ":any" to python build-dep to enable cross
    building
  * Make use of ${sphinxdoc:Built-Using}

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Oct 2021 20:26:24 +0200

sphinx-tabs (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update debian/watch to track tags from GitHub. This way repacking the
    tarball manually to include docs and test directories is not needed.
  * Remove debian/copyright section for semantic-ui, it was removed.
  * Stop symlinking JS files manually, dh_sphinxdoc does that.
  * Remove python3-sphinx-testing build-dependency, it is not needed.
  * Skip test_rinohtype_pdf test, it needs a module which is not packaged.
  * Backport two upstream commits to make the other tests pass.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 Oct 2021 17:06:26 +0300
