=== debian/control ===
--- 
+++ 
@@ -5,17 +5,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all,
+               python3-all:any,
                python3-bs4,
                python3-coverage,
-               python3-docutils,
+               python3-docutils (>= 0.17),
                python3-pygments,
                python3-pytest,
                python3-pytest-cov,
                python3-pytest-regressions,
                python3-setuptools,
-               python3-sphinx,
-               python3-sphinx-testing
+               python3-sphinx (>=4)
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-tabs
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-tabs.git
@@ -48,6 +47,7 @@
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
 Description: Tabbed views for Sphinx - Documentation
  Sphinx Tabs is a Sphinx extension that allows one to create tabbed
  content in a Sphinx documentation built in HTML. The current features
