## sphinx-tabs 3.4.1

=== debian/changelog ===
sphinx-tabs (3.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Tests pass with Sphinx 5 (closes: #1013391).
  * Drop all patches, included in the new release.
  * Depend on sphinx ≥ 5 and pytest ≥ 7.1 for testing.
  * debian/tests/python3-sphinx-tabs: Test all supported Python versions.
  * Fix built-using-field-on-arch-all-package Lintian warning.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 06 Dec 2022 12:47:12 +0300

sphinx-tabs (3.2.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 23:58:39 +0100
