=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                python3-coverage,
                python3-docutils (>= 0.17),
                python3-pygments,
-               python3-pytest,
+               python3-pytest (>= 7.1),
                python3-pytest-cov,
                python3-pytest-regressions,
                python3-setuptools,
-               python3-sphinx (>=4)
-Standards-Version: 4.5.1
+               python3-sphinx (>= 5)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-tabs
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-tabs.git
 Homepage: https://github.com/djungelorm/sphinx-tabs
@@ -47,7 +47,6 @@
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
 Description: Tabbed views for Sphinx - Documentation
  Sphinx Tabs is a Sphinx extension that allows one to create tabbed
  content in a Sphinx documentation built in HTML. The current features
