=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinx-tabs
export PYBUILD_TEST_ARGS=-k 'not test_rinohtype_pdf'

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	python3 -m sphinx -b html -d docs/.build/.doctrees -N docs docs/.build/html
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	rm -f debian/python3-sphinx-tabs/usr/LICENSE
