## sphinx-tabs 3.4.4

=== debian/changelog ===
sphinx-tabs (3.4.4-1~cloud0) jammy-caracal; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 31 Jan 2024 11:55:27 +0000

sphinx-tabs (3.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop Make-the-tests-pass-with-Sphinx-7.1.patch, included in the new
    release.
  * Add a new patch to restore tests compatibility with Sphinx 5.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 30 Oct 2023 09:12:29 +0300

sphinx-tabs (3.4.1-2) unstable; urgency=medium

  * Team upload.
  * Add a patch to make the tests pass with Sphinx 7.1 (closes: #1042589).
  * Clean auto-generated files using debian/clean (closes: #1046830).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 18 Aug 2023 16:32:35 +0300
