=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-pytest-regressions,
                python3-setuptools,
                python3-sphinx (>= 5)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-tabs
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-tabs.git
 Homepage: https://github.com/djungelorm/sphinx-tabs
