## sphinx-tabs 3.4.7

=== debian/changelog ===
sphinx-tabs (3.4.7-2) unstable; urgency=medium

  * Team upload.
  * Add a patch to make the tests pass with Docutils 0.22.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Sep 2025 13:43:15 +0300

sphinx-tabs (3.4.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop Restore-tests-compatibility-with-Sphinx-5.patch, no longer needed.
  * Add patch to update tests for Sphinx 8.1.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Nov 2024 20:20:26 +0300
