=== debian/tests/control ===
Tests: python3-sphinx-tabs
Depends: @,
         python3-all,
         python3-bs4,
         python3-coverage,
         python3-docutils (>= 0.17),
         python3-pygments,
         python3-pytest (>= 7.1),
         python3-pytest-cov,
         python3-pytest-regressions,
         python3-sphinx (>= 5)
Restrictions: allow-stderr
