=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/executablebooks/sphinx-tabs/tags \
    /executablebooks/sphinx-tabs/archive/refs/tags/v@ANY_VERSION@\.tar\.gz
